body {
    background-image: 
    url('../images/coffee.gif');
    background-repeat: repeat;
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
}

a:link { color: #773322 }

a:visited { color: #997755 }

a:hover { }

a:active { color: #997755 }

table td.menu: { width: 300px }

img.menubutton { border-width: 0px }

.maintable 
{
	margin: auto;
}

.border_topleft
{
	background-image:url('../images/border_topleft.gif');
	width: 24px;
	height: 20px;
}

.border_top 
{
	background-image:url('../images/border_top.gif');
	height: 20px;
}

.border_topright
{
	background-image:url('../images/border_topright.gif');
	width: 24px;
	height: 20px;
}

.border_left
{
	background-image:url('../images/border_left.gif');
	width: 24px;
}

.border_right
{
	background-image:url('../images/border_right.gif');
	width: 24px;
}

.border_bottomleft
{
	background-image:url('../images/border_bottomleft.gif');
	width: 24px;
	height: 20px;
}

.border_bottom 
{
	background-image:url('../images/border_bottom.gif');
	height: 20px;
}

.border_bottomright
{
	background-image:url('../images/border_bottomright.gif');
	width: 24px;
	height: 20px;
}

.menu {
    width: 140px;
    text-align: center;
    line-height: 0pt;
    position: relative;
    top: 60px;
}

.mainwindow {
    background-color: #FFFFFF;
    width: 100%;
    text-align: left
}

.mainbody
{
	padding-left: 0pt;
	padding-right: 0pt;
}

.subheading {
	font-family: Arial, sans-serif;
    font-size: 125%;
    font-weight: bold;
    padding-left: 4pt;
}

.entryheading
{
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	background-color: #BB7654;
	margin-top: 7pt;
	padding-left: 3pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	border-style: solid;
	border-width: 1pt;
}

.entry
{
	font-family: Arial, sans-serif;
	margin-top: 5pt;
	margin-bottom: 10pt;
	padding-left: 5pt;
	padding-right: 5pt;
	font-size: small;
}

.imagecell {
    width: 20%;
    text-align: center;
}

.subtableheading
{
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	background-color: #BB7654;
}

.subtableinfo
{
	font-family: Arial, sans-serif;
	font-size: small;
}
